<ObservationBlock>
  <Template>
    <TelescopeSetup/>
    <TipTiltCtrlSetup/>
    <TPLName>SHARKNIR_gen_tec_PupilLyotAlignment</TPLName>
    <TPLID>SHARKNIR_gen_tec_PupilLyotAlignment</TPLID>
    <InstrumentSetup>
      <LYOT_GRISM_W>GAUSS_LYOT_STOP</LYOT_GRISM_W>
    </InstrumentSetup>
    <DetectorSetup/>
  </Template>
</ObservationBlock>
